        .container {
            position: relative;
                
        }
        .kep {
            height: auto;
            width: 100%;
        }
        .elozo {
            border: solid;
            border-radius: 5px;
            color: black;
            position: absolute;
            bottom: 8px;
            left: 16px;
            font-size: 18px;
	    background-color: white;
        }
        .kovetkezo {
            border: solid;
            border-radius: 5px;
            color: black;
            position: absolute;
            bottom: 8px;
            right: 16px;
            font-size: 18px;
	    background-color: white;
        }